\documentclass[convert]{standalone} 
\usepackage{siunitx} 
\usepackage{textgreek} 
\usepackage{tikz} 
\usetikzlibrary{arrows} 
\begin{document} 
\begin{tikzpicture}[scale=20] 
\node[below , scale=2.200000,black, rotate=0](a) at (0,-0.010000){$1$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.200000,-0.010000){$7$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.400000,-0.010000){$13$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.600000,-0.010000){$19$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.800000,-0.010000){$25$};
\node[below , scale=2.200000,black, rotate=0](a) at (1,-0.010000){$31$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.200000,0) -- (0.200000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.400000,0) -- (0.400000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.600000,0) -- (0.600000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.800000,0) -- (0.800000,1);
\node[left , scale=2.200000,black, rotate=0](a) at (0,0){$0$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.142857){$0.6$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.285714){$1.2$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.428571){$1.8$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.571429){$2.4$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.714286){$3$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.857143){$3.6$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,1){$4.2$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.142857) -- (1,0.142857);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.285714) -- (1,0.285714);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.428571) -- (1,0.428571);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.571429) -- (1,0.571429);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.714286) -- (1,0.714286);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.857143) -- (1,0.857143);
\draw[black,line width=0.500000mm] (0,0) -- (0,1);
\draw[black,line width=0.500000mm] (1,0) -- (1,1);
\draw[black,line width=0.500000mm] (0,0) -- (1,0);
\draw[black,line width=0.500000mm] (0,1) -- (1,1);
\draw[blue,line width=0.750000mm] (0,0.032869) -- (0.003333,0.033607);
\draw[blue,line width=0.750000mm] (0.003333,0.033607) -- (0.006667,0.034271);
\draw[blue,line width=0.750000mm] (0.006667,0.034271) -- (0.010000,0.034889);
\draw[blue,line width=0.750000mm] (0.010000,0.034889) -- (0.013333,0.035486);
\draw[blue,line width=0.750000mm] (0.013333,0.035486) -- (0.016667,0.036082);
\draw[blue,line width=0.750000mm] (0.016667,0.036082) -- (0.020000,0.036694);
\draw[blue,line width=0.750000mm] (0.020000,0.036694) -- (0.023333,0.037337);
\draw[blue,line width=0.750000mm] (0.023333,0.037337) -- (0.026667,0.038026);
\draw[blue,line width=0.750000mm] (0.026667,0.038026) -- (0.030000,0.038772);
\draw[blue,line width=0.750000mm] (0.030000,0.038772) -- (0.033333,0.039586);
\draw[blue,line width=0.750000mm] (0.033333,0.039586) -- (0.036667,0.040477);
\draw[blue,line width=0.750000mm] (0.036667,0.040477) -- (0.040000,0.041455);
\draw[blue,line width=0.750000mm] (0.040000,0.041455) -- (0.043333,0.042526);
\draw[blue,line width=0.750000mm] (0.043333,0.042526) -- (0.046667,0.043697);
\draw[blue,line width=0.750000mm] (0.046667,0.043697) -- (0.050000,0.044973);
\draw[blue,line width=0.750000mm] (0.050000,0.044973) -- (0.053333,0.046357);
\draw[blue,line width=0.750000mm] (0.053333,0.046357) -- (0.056667,0.047852);
\draw[blue,line width=0.750000mm] (0.056667,0.047852) -- (0.060000,0.049461);
\draw[blue,line width=0.750000mm] (0.060000,0.049461) -- (0.063333,0.051183);
\draw[blue,line width=0.750000mm] (0.063333,0.051183) -- (0.066667,0.053021);
\draw[blue,line width=0.750000mm] (0.066667,0.053021) -- (0.070000,0.054973);
\draw[blue,line width=0.750000mm] (0.070000,0.054973) -- (0.073333,0.057037);
\draw[blue,line width=0.750000mm] (0.073333,0.057037) -- (0.076667,0.059213);
\draw[blue,line width=0.750000mm] (0.076667,0.059213) -- (0.080000,0.061499);
\draw[blue,line width=0.750000mm] (0.080000,0.061499) -- (0.083333,0.063891);
\draw[blue,line width=0.750000mm] (0.083333,0.063891) -- (0.086667,0.066386);
\draw[blue,line width=0.750000mm] (0.086667,0.066386) -- (0.090000,0.068983);
\draw[blue,line width=0.750000mm] (0.090000,0.068983) -- (0.093333,0.071678);
\draw[blue,line width=0.750000mm] (0.093333,0.071678) -- (0.096667,0.074466);
\draw[blue,line width=0.750000mm] (0.096667,0.074466) -- (0.100000,0.077345);
\draw[blue,line width=0.750000mm] (0.100000,0.077345) -- (0.103333,0.080311);
\draw[blue,line width=0.750000mm] (0.103333,0.080311) -- (0.106667,0.083360);
\draw[blue,line width=0.750000mm] (0.106667,0.083360) -- (0.110000,0.086488);
\draw[blue,line width=0.750000mm] (0.110000,0.086488) -- (0.113333,0.089692);
\draw[blue,line width=0.750000mm] (0.113333,0.089692) -- (0.116667,0.092967);
\draw[blue,line width=0.750000mm] (0.116667,0.092967) -- (0.120000,0.096309);
\draw[blue,line width=0.750000mm] (0.120000,0.096309) -- (0.123333,0.099716);
\draw[blue,line width=0.750000mm] (0.123333,0.099716) -- (0.126667,0.103181);
\draw[blue,line width=0.750000mm] (0.126667,0.103181) -- (0.130000,0.106703);
\draw[blue,line width=0.750000mm] (0.130000,0.106703) -- (0.133333,0.110276);
\draw[blue,line width=0.750000mm] (0.133333,0.110276) -- (0.136667,0.113897);
\draw[blue,line width=0.750000mm] (0.136667,0.113897) -- (0.140000,0.117562);
\draw[blue,line width=0.750000mm] (0.140000,0.117562) -- (0.143333,0.121266);
\draw[blue,line width=0.750000mm] (0.143333,0.121266) -- (0.146667,0.125007);
\draw[blue,line width=0.750000mm] (0.146667,0.125007) -- (0.150000,0.128778);
\draw[blue,line width=0.750000mm] (0.150000,0.128778) -- (0.153333,0.132578);
\draw[blue,line width=0.750000mm] (0.153333,0.132578) -- (0.156667,0.136402);
\draw[blue,line width=0.750000mm] (0.156667,0.136402) -- (0.160000,0.140245);
\draw[blue,line width=0.750000mm] (0.160000,0.140245) -- (0.163333,0.144104);
\draw[blue,line width=0.750000mm] (0.163333,0.144104) -- (0.166667,0.147975);
\draw[blue,line width=0.750000mm] (0.166667,0.147975) -- (0.170000,0.151854);
\draw[blue,line width=0.750000mm] (0.170000,0.151854) -- (0.173333,0.155737);
\draw[blue,line width=0.750000mm] (0.173333,0.155737) -- (0.176667,0.159620);
\draw[blue,line width=0.750000mm] (0.176667,0.159620) -- (0.180000,0.163500);
\draw[blue,line width=0.750000mm] (0.180000,0.163500) -- (0.183333,0.167372);
\draw[blue,line width=0.750000mm] (0.183333,0.167372) -- (0.186667,0.171232);
\draw[blue,line width=0.750000mm] (0.186667,0.171232) -- (0.190000,0.175077);
\draw[blue,line width=0.750000mm] (0.190000,0.175077) -- (0.193333,0.178903);
\draw[blue,line width=0.750000mm] (0.193333,0.178903) -- (0.196667,0.182707);
\draw[blue,line width=0.750000mm] (0.196667,0.182707) -- (0.200000,0.186483);
\draw[blue,line width=0.750000mm] (0.200000,0.186483) -- (0.203333,0.190230);
\draw[blue,line width=0.750000mm] (0.203333,0.190230) -- (0.206667,0.193942);
\draw[blue,line width=0.750000mm] (0.206667,0.193942) -- (0.210000,0.197617);
\draw[blue,line width=0.750000mm] (0.210000,0.197617) -- (0.213333,0.201251);
\draw[blue,line width=0.750000mm] (0.213333,0.201251) -- (0.216667,0.204841);
\draw[blue,line width=0.750000mm] (0.216667,0.204841) -- (0.220000,0.208382);
\draw[blue,line width=0.750000mm] (0.220000,0.208382) -- (0.223333,0.211873);
\draw[blue,line width=0.750000mm] (0.223333,0.211873) -- (0.226667,0.215308);
\draw[blue,line width=0.750000mm] (0.226667,0.215308) -- (0.230000,0.218685);
\draw[blue,line width=0.750000mm] (0.230000,0.218685) -- (0.233333,0.222002);
\draw[blue,line width=0.750000mm] (0.233333,0.222002) -- (0.236667,0.225254);
\draw[blue,line width=0.750000mm] (0.236667,0.225254) -- (0.240000,0.228438);
\draw[blue,line width=0.750000mm] (0.240000,0.228438) -- (0.243333,0.231552);
\draw[blue,line width=0.750000mm] (0.243333,0.231552) -- (0.246667,0.234593);
\draw[blue,line width=0.750000mm] (0.246667,0.234593) -- (0.250000,0.237558);
\draw[blue,line width=0.750000mm] (0.250000,0.237558) -- (0.253333,0.240444);
\draw[blue,line width=0.750000mm] (0.253333,0.240444) -- (0.256667,0.243248);
\draw[blue,line width=0.750000mm] (0.256667,0.243248) -- (0.260000,0.245969);
\draw[blue,line width=0.750000mm] (0.260000,0.245969) -- (0.263333,0.248602);
\draw[blue,line width=0.750000mm] (0.263333,0.248602) -- (0.266667,0.251147);
\draw[blue,line width=0.750000mm] (0.266667,0.251147) -- (0.270000,0.253601);
\draw[blue,line width=0.750000mm] (0.270000,0.253601) -- (0.273333,0.255961);
\draw[blue,line width=0.750000mm] (0.273333,0.255961) -- (0.276667,0.258226);
\draw[blue,line width=0.750000mm] (0.276667,0.258226) -- (0.280000,0.260393);
\draw[blue,line width=0.750000mm] (0.280000,0.260393) -- (0.283333,0.262461);
\draw[blue,line width=0.750000mm] (0.283333,0.262461) -- (0.286667,0.264428);
\draw[blue,line width=0.750000mm] (0.286667,0.264428) -- (0.290000,0.266292);
\draw[blue,line width=0.750000mm] (0.290000,0.266292) -- (0.293333,0.268052);
\draw[blue,line width=0.750000mm] (0.293333,0.268052) -- (0.296667,0.269707);
\draw[blue,line width=0.750000mm] (0.296667,0.269707) -- (0.300000,0.271255);
\draw[blue,line width=0.750000mm] (0.300000,0.271255) -- (0.303333,0.272695);
\draw[blue,line width=0.750000mm] (0.303333,0.272695) -- (0.306667,0.274025);
\draw[blue,line width=0.750000mm] (0.306667,0.274025) -- (0.310000,0.275246);
\draw[blue,line width=0.750000mm] (0.310000,0.275246) -- (0.313333,0.276356);
\draw[blue,line width=0.750000mm] (0.313333,0.276356) -- (0.316667,0.277355);
\draw[blue,line width=0.750000mm] (0.316667,0.277355) -- (0.320000,0.278242);
\draw[blue,line width=0.750000mm] (0.320000,0.278242) -- (0.323333,0.279017);
\draw[blue,line width=0.750000mm] (0.323333,0.279017) -- (0.326667,0.279679);
\draw[blue,line width=0.750000mm] (0.326667,0.279679) -- (0.330000,0.280229);
\draw[blue,line width=0.750000mm] (0.330000,0.280229) -- (0.333333,0.280666);
\draw[blue,line width=0.750000mm] (0.333333,0.280666) -- (0.336667,0.280991);
\draw[blue,line width=0.750000mm] (0.336667,0.280991) -- (0.340000,0.281204);
\draw[blue,line width=0.750000mm] (0.340000,0.281204) -- (0.343333,0.281306);
\draw[blue,line width=0.750000mm] (0.343333,0.281306) -- (0.346667,0.281297);
\draw[blue,line width=0.750000mm] (0.346667,0.281297) -- (0.350000,0.281177);
\draw[blue,line width=0.750000mm] (0.350000,0.281177) -- (0.353333,0.280948);
\draw[blue,line width=0.750000mm] (0.353333,0.280948) -- (0.356667,0.280611);
\draw[blue,line width=0.750000mm] (0.356667,0.280611) -- (0.360000,0.280167);
\draw[blue,line width=0.750000mm] (0.360000,0.280167) -- (0.363333,0.279618);
\draw[blue,line width=0.750000mm] (0.363333,0.279618) -- (0.366667,0.278964);
\draw[blue,line width=0.750000mm] (0.366667,0.278964) -- (0.370000,0.278208);
\draw[blue,line width=0.750000mm] (0.370000,0.278208) -- (0.373333,0.277351);
\draw[blue,line width=0.750000mm] (0.373333,0.277351) -- (0.376667,0.276396);
\draw[blue,line width=0.750000mm] (0.376667,0.276396) -- (0.380000,0.275344);
\draw[blue,line width=0.750000mm] (0.380000,0.275344) -- (0.383333,0.274199);
\draw[blue,line width=0.750000mm] (0.383333,0.274199) -- (0.386667,0.272962);
\draw[blue,line width=0.750000mm] (0.386667,0.272962) -- (0.390000,0.271636);
\draw[blue,line width=0.750000mm] (0.390000,0.271636) -- (0.393333,0.270224);
\draw[blue,line width=0.750000mm] (0.393333,0.270224) -- (0.396667,0.268729);
\draw[blue,line width=0.750000mm] (0.396667,0.268729) -- (0.400000,0.267155);
\draw[blue,line width=0.750000mm] (0.400000,0.267155) -- (0.403333,0.265505);
\draw[blue,line width=0.750000mm] (0.403333,0.265505) -- (0.406667,0.263782);
\draw[blue,line width=0.750000mm] (0.406667,0.263782) -- (0.410000,0.261991);
\draw[blue,line width=0.750000mm] (0.410000,0.261991) -- (0.413333,0.260136);
\draw[blue,line width=0.750000mm] (0.413333,0.260136) -- (0.416667,0.258221);
\draw[blue,line width=0.750000mm] (0.416667,0.258221) -- (0.420000,0.256252);
\draw[blue,line width=0.750000mm] (0.420000,0.256252) -- (0.423333,0.254232);
\draw[blue,line width=0.750000mm] (0.423333,0.254232) -- (0.426667,0.252168);
\draw[blue,line width=0.750000mm] (0.426667,0.252168) -- (0.430000,0.250066);
\draw[blue,line width=0.750000mm] (0.430000,0.250066) -- (0.433333,0.247931);
\draw[blue,line width=0.750000mm] (0.433333,0.247931) -- (0.436667,0.245770);
\draw[blue,line width=0.750000mm] (0.436667,0.245770) -- (0.440000,0.243590);
\draw[blue,line width=0.750000mm] (0.440000,0.243590) -- (0.443333,0.241400);
\draw[blue,line width=0.750000mm] (0.443333,0.241400) -- (0.446667,0.239206);
\draw[blue,line width=0.750000mm] (0.446667,0.239206) -- (0.450000,0.237020);
\draw[blue,line width=0.750000mm] (0.450000,0.237020) -- (0.453333,0.234850);
\draw[blue,line width=0.750000mm] (0.453333,0.234850) -- (0.456667,0.232707);
\draw[blue,line width=0.750000mm] (0.456667,0.232707) -- (0.460000,0.230604);
\draw[blue,line width=0.750000mm] (0.460000,0.230604) -- (0.463333,0.228553);
\draw[blue,line width=0.750000mm] (0.463333,0.228553) -- (0.466667,0.226571);
\draw[blue,line width=0.750000mm] (0.466667,0.226571) -- (0.470000,0.224674);
\draw[blue,line width=0.750000mm] (0.470000,0.224674) -- (0.473333,0.222882);
\draw[blue,line width=0.750000mm] (0.473333,0.222882) -- (0.476667,0.221216);
\draw[blue,line width=0.750000mm] (0.476667,0.221216) -- (0.480000,0.219703);
\draw[blue,line width=0.750000mm] (0.480000,0.219703) -- (0.483333,0.218372);
\draw[blue,line width=0.750000mm] (0.483333,0.218372) -- (0.486667,0.217258);
\draw[blue,line width=0.750000mm] (0.486667,0.217258) -- (0.490000,0.216404);
\draw[blue,line width=0.750000mm] (0.490000,0.216404) -- (0.493333,0.215860);
\draw[blue,line width=0.750000mm] (0.493333,0.215860) -- (0.496667,0.215686);
\draw[blue,line width=0.750000mm] (0.496667,0.215686) -- (0.500000,0.215959);
\draw[blue,line width=0.750000mm] (0.500000,0.215959) -- (0.503333,0.216772);
\draw[blue,line width=0.750000mm] (0.503333,0.216772) -- (0.506667,0.218245);
\draw[blue,line width=0.750000mm] (0.506667,0.218245) -- (0.510000,0.220531);
\draw[blue,line width=0.750000mm] (0.510000,0.220531) -- (0.513333,0.223831);
\draw[blue,line width=0.750000mm] (0.513333,0.223831) -- (0.516667,0.228414);
\draw[blue,line width=0.750000mm] (0.516667,0.228414) -- (0.520000,0.234648);
\draw[blue,line width=0.750000mm] (0.520000,0.234648) -- (0.523333,0.243048);
\draw[blue,line width=0.750000mm] (0.523333,0.243048) -- (0.526667,0.254366);
\draw[blue,line width=0.750000mm] (0.526667,0.254366) -- (0.530000,0.269731);
\draw[blue,line width=0.750000mm] (0.530000,0.269731) -- (0.533333,0.290936);
\draw[blue,line width=0.750000mm] (0.533333,0.290936) -- (0.536667,0.321004);
\draw[blue,line width=0.750000mm] (0.536667,0.321004) -- (0.540000,0.365488);
\draw[blue,line width=0.750000mm] (0.540000,0.365488) -- (0.543333,0.435925);
\draw[blue,line width=0.750000mm] (0.543333,0.435925) -- (0.546667,0.561628);
\draw[blue,line width=0.750000mm] (0.566667,0.527435) -- (0.570000,0.379770);
\draw[blue,line width=0.750000mm] (0.570000,0.379770) -- (0.573333,0.300478);
\draw[blue,line width=0.750000mm] (0.573333,0.300478) -- (0.576667,0.251696);
\draw[blue,line width=0.750000mm] (0.576667,0.251696) -- (0.580000,0.219517);
\draw[blue,line width=0.750000mm] (0.580000,0.219517) -- (0.583333,0.197567);
\draw[blue,line width=0.750000mm] (0.583333,0.197567) -- (0.586667,0.182579);
\draw[blue,line width=0.750000mm] (0.586667,0.182579) -- (0.590000,0.172825);
\draw[blue,line width=0.750000mm] (0.590000,0.172825) -- (0.593333,0.167507);
\draw[blue,line width=0.750000mm] (0.593333,0.167507) -- (0.596667,0.166576);
\draw[blue,line width=0.750000mm] (0.596667,0.166576) -- (0.600000,0.170900);
\draw[blue,line width=0.750000mm] (0.600000,0.170900) -- (0.603333,0.183062);
\draw[blue,line width=0.750000mm] (0.603333,0.183062) -- (0.606667,0.210210);
\draw[blue,line width=0.750000mm] (0.606667,0.210210) -- (0.610000,0.277334);
\draw[blue,line width=0.750000mm] (0.610000,0.277334) -- (0.613333,0.557627);
\draw[blue,line width=0.750000mm] (0.613333,0.557627) -- (0.616667,0.815737);
\draw[blue,line width=0.750000mm] (0.616667,0.815737) -- (0.620000,0.164206);
\draw[blue,line width=0.750000mm] (0.620000,0.164206) -- (0.623333,0.066859);
\draw[blue,line width=0.750000mm] (0.623333,0.066859) -- (0.626667,0.030733);
\draw[blue,line width=0.750000mm] (0.626667,0.030733) -- (0.630000,0.016419);
\draw[blue,line width=0.750000mm] (0.630000,0.016419) -- (0.633333,0.015428);
\draw[blue,line width=0.750000mm] (0.633333,0.015428) -- (0.636667,0.019087);
\draw[blue,line width=0.750000mm] (0.636667,0.019087) -- (0.640000,0.022740);
\draw[blue,line width=0.750000mm] (0.640000,0.022740) -- (0.643333,0.025671);
\draw[blue,line width=0.750000mm] (0.643333,0.025671) -- (0.646667,0.027946);
\draw[blue,line width=0.750000mm] (0.646667,0.027946) -- (0.650000,0.029716);
\draw[blue,line width=0.750000mm] (0.650000,0.029716) -- (0.653333,0.031112);
\draw[blue,line width=0.750000mm] (0.653333,0.031112) -- (0.656667,0.032233);
\draw[blue,line width=0.750000mm] (0.656667,0.032233) -- (0.660000,0.033152);
\draw[blue,line width=0.750000mm] (0.660000,0.033152) -- (0.663333,0.033928);
\draw[blue,line width=0.750000mm] (0.663333,0.033928) -- (0.666667,0.034602);
\draw[blue,line width=0.750000mm] (0.666667,0.034602) -- (0.670000,0.035210);
\draw[blue,line width=0.750000mm] (0.670000,0.035210) -- (0.673333,0.035779);
\draw[blue,line width=0.750000mm] (0.673333,0.035779) -- (0.676667,0.036333);
\draw[blue,line width=0.750000mm] (0.676667,0.036333) -- (0.680000,0.036890);
\draw[blue,line width=0.750000mm] (0.680000,0.036890) -- (0.683333,0.037468);
\draw[blue,line width=0.750000mm] (0.683333,0.037468) -- (0.686667,0.038082);
\draw[blue,line width=0.750000mm] (0.686667,0.038082) -- (0.690000,0.038745);
\draw[blue,line width=0.750000mm] (0.690000,0.038745) -- (0.693333,0.039469);
\draw[blue,line width=0.750000mm] (0.693333,0.039469) -- (0.696667,0.040265);
\draw[blue,line width=0.750000mm] (0.696667,0.040265) -- (0.700000,0.041142);
\draw[blue,line width=0.750000mm] (0.700000,0.041142) -- (0.703333,0.042107);
\draw[blue,line width=0.750000mm] (0.703333,0.042107) -- (0.706667,0.043170);
\draw[blue,line width=0.750000mm] (0.706667,0.043170) -- (0.710000,0.044334);
\draw[blue,line width=0.750000mm] (0.710000,0.044334) -- (0.713333,0.045605);
\draw[blue,line width=0.750000mm] (0.713333,0.045605) -- (0.716667,0.046987);
\draw[blue,line width=0.750000mm] (0.716667,0.046987) -- (0.720000,0.048483);
\draw[blue,line width=0.750000mm] (0.720000,0.048483) -- (0.723333,0.050093);
\draw[blue,line width=0.750000mm] (0.723333,0.050093) -- (0.726667,0.051820);
\draw[blue,line width=0.750000mm] (0.726667,0.051820) -- (0.730000,0.053662);
\draw[blue,line width=0.750000mm] (0.730000,0.053662) -- (0.733333,0.055620);
\draw[blue,line width=0.750000mm] (0.733333,0.055620) -- (0.736667,0.057692);
\draw[blue,line width=0.750000mm] (0.736667,0.057692) -- (0.740000,0.059876);
\draw[blue,line width=0.750000mm] (0.740000,0.059876) -- (0.743333,0.062171);
\draw[blue,line width=0.750000mm] (0.743333,0.062171) -- (0.746667,0.064572);
\draw[blue,line width=0.750000mm] (0.746667,0.064572) -- (0.750000,0.067078);
\draw[blue,line width=0.750000mm] (0.750000,0.067078) -- (0.753333,0.069685);
\draw[blue,line width=0.750000mm] (0.753333,0.069685) -- (0.756667,0.072390);
\draw[blue,line width=0.750000mm] (0.756667,0.072390) -- (0.760000,0.075189);
\draw[blue,line width=0.750000mm] (0.760000,0.075189) -- (0.763333,0.078079);
\draw[blue,line width=0.750000mm] (0.763333,0.078079) -- (0.766667,0.081055);
\draw[blue,line width=0.750000mm] (0.766667,0.081055) -- (0.770000,0.084115);
\draw[blue,line width=0.750000mm] (0.770000,0.084115) -- (0.773333,0.087253);
\draw[blue,line width=0.750000mm] (0.773333,0.087253) -- (0.776667,0.090467);
\draw[blue,line width=0.750000mm] (0.776667,0.090467) -- (0.780000,0.093752);
\draw[blue,line width=0.750000mm] (0.780000,0.093752) -- (0.783333,0.097104);
\draw[blue,line width=0.750000mm] (0.783333,0.097104) -- (0.786667,0.100519);
\draw[blue,line width=0.750000mm] (0.786667,0.100519) -- (0.790000,0.103993);
\draw[blue,line width=0.750000mm] (0.790000,0.103993) -- (0.793333,0.107523);
\draw[blue,line width=0.750000mm] (0.793333,0.107523) -- (0.796667,0.111103);
\draw[blue,line width=0.750000mm] (0.796667,0.111103) -- (0.800000,0.114731);
\draw[blue,line width=0.750000mm] (0.800000,0.114731) -- (0.803333,0.118402);
\draw[blue,line width=0.750000mm] (0.803333,0.118402) -- (0.806667,0.122112);
\draw[blue,line width=0.750000mm] (0.806667,0.122112) -- (0.810000,0.125857);
\draw[blue,line width=0.750000mm] (0.810000,0.125857) -- (0.813333,0.129633);
\draw[blue,line width=0.750000mm] (0.813333,0.129633) -- (0.816667,0.133437);
\draw[blue,line width=0.750000mm] (0.816667,0.133437) -- (0.820000,0.137263);
\draw[blue,line width=0.750000mm] (0.820000,0.137263) -- (0.823333,0.141109);
\draw[blue,line width=0.750000mm] (0.823333,0.141109) -- (0.826667,0.144969);
\draw[blue,line width=0.750000mm] (0.826667,0.144969) -- (0.830000,0.148841);
\draw[blue,line width=0.750000mm] (0.830000,0.148841) -- (0.833333,0.152720);
\draw[blue,line width=0.750000mm] (0.833333,0.152720) -- (0.836667,0.156602);
\draw[blue,line width=0.750000mm] (0.836667,0.156602) -- (0.840000,0.160484);
\draw[blue,line width=0.750000mm] (0.840000,0.160484) -- (0.843333,0.164361);
\draw[blue,line width=0.750000mm] (0.843333,0.164361) -- (0.846667,0.168230);
\draw[blue,line width=0.750000mm] (0.846667,0.168230) -- (0.850000,0.172086);
\draw[blue,line width=0.750000mm] (0.850000,0.172086) -- (0.853333,0.175927);
\draw[blue,line width=0.750000mm] (0.853333,0.175927) -- (0.856667,0.179748);
\draw[blue,line width=0.750000mm] (0.856667,0.179748) -- (0.860000,0.183545);
\draw[blue,line width=0.750000mm] (0.860000,0.183545) -- (0.863333,0.187314);
\draw[blue,line width=0.750000mm] (0.863333,0.187314) -- (0.866667,0.191053);
\draw[blue,line width=0.750000mm] (0.866667,0.191053) -- (0.870000,0.194757);
\draw[blue,line width=0.750000mm] (0.870000,0.194757) -- (0.873333,0.198423);
\draw[blue,line width=0.750000mm] (0.873333,0.198423) -- (0.876667,0.202047);
\draw[blue,line width=0.750000mm] (0.876667,0.202047) -- (0.880000,0.205626);
\draw[blue,line width=0.750000mm] (0.880000,0.205626) -- (0.883333,0.209157);
\draw[blue,line width=0.750000mm] (0.883333,0.209157) -- (0.886667,0.212635);
\draw[blue,line width=0.750000mm] (0.886667,0.212635) -- (0.890000,0.216057);
\draw[blue,line width=0.750000mm] (0.890000,0.216057) -- (0.893333,0.219422);
\draw[blue,line width=0.750000mm] (0.893333,0.219422) -- (0.896667,0.222724);
\draw[blue,line width=0.750000mm] (0.896667,0.222724) -- (0.900000,0.225961);
\draw[blue,line width=0.750000mm] (0.900000,0.225961) -- (0.903333,0.229130);
\draw[blue,line width=0.750000mm] (0.903333,0.229130) -- (0.906667,0.232228);
\draw[blue,line width=0.750000mm] (0.906667,0.232228) -- (0.910000,0.235253);
\draw[blue,line width=0.750000mm] (0.910000,0.235253) -- (0.913333,0.238200);
\draw[blue,line width=0.750000mm] (0.913333,0.238200) -- (0.916667,0.241069);
\draw[blue,line width=0.750000mm] (0.916667,0.241069) -- (0.920000,0.243855);
\draw[blue,line width=0.750000mm] (0.920000,0.243855) -- (0.923333,0.246556);
\draw[blue,line width=0.750000mm] (0.923333,0.246556) -- (0.926667,0.249171);
\draw[blue,line width=0.750000mm] (0.926667,0.249171) -- (0.930000,0.251696);
\draw[blue,line width=0.750000mm] (0.930000,0.251696) -- (0.933333,0.254129);
\draw[blue,line width=0.750000mm] (0.933333,0.254129) -- (0.936667,0.256469);
\draw[blue,line width=0.750000mm] (0.936667,0.256469) -- (0.940000,0.258712);
\draw[blue,line width=0.750000mm] (0.940000,0.258712) -- (0.943333,0.260858);
\draw[blue,line width=0.750000mm] (0.943333,0.260858) -- (0.946667,0.262905);
\draw[blue,line width=0.750000mm] (0.946667,0.262905) -- (0.950000,0.264849);
\draw[blue,line width=0.750000mm] (0.950000,0.264849) -- (0.953333,0.266691);
\draw[blue,line width=0.750000mm] (0.953333,0.266691) -- (0.956667,0.268429);
\draw[blue,line width=0.750000mm] (0.956667,0.268429) -- (0.960000,0.270061);
\draw[blue,line width=0.750000mm] (0.960000,0.270061) -- (0.963333,0.271585);
\draw[red,line width=0.750000mm] (0.454000,0.250195) -- (0.464000,0.245864);
\draw[red,line width=0.750000mm] (0.473000,0.239325) -- (0.476000,0.235821);
\draw[red,line width=0.750000mm] (0.590000,0.203854) -- (0.594000,0.194383);
\draw[red,line width=0.750000mm] (0.597000,0.181223) -- (0.601000,0.171500);
\draw[red,line width=0.750000mm] (0.610000,0.176612) -- (0.612000,0.188587);
\draw[red,line width=0.750000mm] (0.614000,0.204501) -- (0.615000,0.216397);
\draw[red,line width=0.750000mm] (0.630000,0.104313) -- (0.631000,0.090416);
\draw[red,line width=0.750000mm] (0.632000,0.076519) -- (0.633000,0.062622);
\draw[red,line width=0.750000mm] (0.634000,0.051870) -- (0.636000,0.033512);
\draw[red,line width=0.750000mm] (0.638000,0.022657) -- (0.648000,0.020431);
\draw[red,line width=0.750000mm] (0.656000,0.027183) -- (0.665000,0.031627);
\draw[red,line width=0.750000mm] (0.675000,0.034460) -- (0.685000,0.037068);
\draw[red,line width=0.750000mm] (0.695000,0.039611) -- (0.705000,0.042710);
\draw[red,line width=0.750000mm] (0.715000,0.046621) -- (0.724000,0.051716);
\draw[red,line width=0.750000mm] (0.733000,0.057221) -- (0.741000,0.063761);
\draw[red,line width=0.750000mm] (0.749000,0.070462) -- (0.757000,0.078308);
\draw[red,line width=0.750000mm] (0.765000,0.086367) -- (0.772000,0.095354);
\draw[red,line width=0.750000mm] (0.779000,0.103836) -- (0.785000,0.112272);
\draw[red,line width=0.750000mm] (0.792000,0.121587) -- (0.798000,0.129754);
\draw[red,line width=0.750000mm] (0.804000,0.139535) -- (0.810000,0.148960);
\draw[red,line width=0.750000mm] (0.816000,0.158213) -- (0.822000,0.166935);
\draw[red,line width=0.750000mm] (0.828000,0.176323) -- (0.834000,0.184858);
\draw[red,line width=0.750000mm] (0.841000,0.192928) -- (0.847000,0.201086);
\draw[red,line width=0.750000mm] (0.854000,0.208530) -- (0.860000,0.217495);
\draw[red,line width=0.750000mm] (0.868000,0.224334) -- (0.876000,0.231717);
\draw[red,line width=0.750000mm] (0.884000,0.239267) -- (0.893000,0.244756);
\draw[red,line width=0.750000mm] (0.902000,0.249951) -- (0.911000,0.255522);
\draw[red,line width=0.750000mm] (0.921000,0.258911) -- (0.931000,0.263812);
\draw[red,line width=0.750000mm] (0.940000,0.268376) -- (0.950000,0.270587);
\node[scale = 2.600000](xlabel) at (0.500000,-0.100000){$d_{\mathrm{int}}$ mm};
\node[scale = 2.400000](ylabel) at (-0.120000,0.500000){$u(\varepsilon^{\prime}_{\mathrm{r,mut}})$};
\draw[line width=1.5pt, rounded corners=3pt, black, fill=white, opacity=1] (0.700000,0.800000) rectangle (0.917778,0.883833);
\draw[blue,line width=0.5mm] (0.710000,0.860317) -- (0.810000,0.860317);
\node[right , scale=2,black, rotate=0](a) at (0.795000,0.860317){$$ \text{\fontsize{10}{10}\selectfont EPM} $$};
\draw[red,line width=0.5mm, dash pattern=on 2mm off 2mm] (0.710000,0.824400) -- (0.810000,0.824400);
\node[right , scale=2,black, rotate=0](a) at (0.795000,0.824400){$$ \text{\fontsize{10}{10}\selectfont MCM} $$};
\end{tikzpicture} 
\end{document} 
